<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" 
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout" 
	layout:decorate="~{fragments/layout_transaksi}">
<head>
	<title>Pengajuan</title>
</head>
<body>

	<div layout:fragment="content">
	
    <table width="100%" cellpadding="10">
        <thead>
            <tr>
                <td bgcolor="lightblue">
              <h4>Pengajuan Customer</h4>
                </td>
            </tr>
        </thead>
        <tbody >
            <tr>
                <td id="datadetail"></td>
            </tr>
        </tbody>
            
        </table>
        <script>
            $.ajax({
                    url: '/pinjaman/listpinjaman/',
                    type: 'get',
                    contentType:'application/json',
                    success:function(result){
                      console.log(result)
                      var str='<table class="table">'
					 	str += '<tr>'
					 	str += '<th>#</th>'
					 	str += '<th>Nominal Peminjaman</th>'
					 	str += '<th>Reference</th>'
					 	str += '<th>Tanggal Peminjaman</th>'
					 	str += '</tr>'
					 for(i=0; i<result.length; i++){
					 	str += '<tr>'
					 	str += '<td>'+(i+1)+'</td>'
					 	str += '<td>'+result[i].peminjaman+'</td>'
					 	str += '<td>'+result[i].reference+'</td>'
					 	str += '<td>'+result[i].tanggal+'</td>'
					 	str += '</tr>'
                        
					}
					str += '</table>'
					
					  $('#datadetail').html(str)
                    }
                })
        </script>
	
